
[Base]
Name        	75mm_EPS_M42_HEAT

[Properties]
AiAmmoType  	HEAT
TraceMesh   	3dobj\Weapons\Shells\75mmHE\mono.sim
Kalibr      	0.075
Massa       	4.4
SolidPower  	446
SolidPowerRadius	3
SplashPower 	2015
SplashRadius	3.3
CumulativePenetration	81
CumulativePower	        400
CumulativeRadius	0.45
CumulativeDistance      1.5
CumulativeSpeed         100
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera
ExplosionShakingCamera  75mmHE_ShakingCamera